# Spectral

<a href='https://flathub.org/apps/details/org.eu.encom.spectral'><img width='240' alt='Get it on Flathub' src='https://flathub.org/assets/badges/flathub-badge-i-en.png'/></a>

> "Nobody can be told what the matrix is, you have to see it for yourself. "

Spectral is a glossy cross-platform client for Matrix, the decentralized communication protocol for instant messaging.

![Screenshot](https://gitlab.com/b0/spectral/raw/master/screenshots/1.png)
![Screenshot](https://gitlab.com/b0/spectral/raw/master/screenshots/2.png)
![Screenshot](https://gitlab.com/b0/spectral/raw/master/screenshots/3.png)
![Screenshot](https://gitlab.com/b0/spectral/raw/master/screenshots/4.png)

## Document

There is a [separate document](https://spectral.encom.eu.org/docs/) for Spectral.

## Contact

You can reach the maintainer at #spectral:matrix.org, if you are already on Matrix.

Also, you can file an issue at this project if anything goes wrong.

## Acknowledgement

This program utilizes [libQuotient](https://github.com/quotient-im/libQuotient/) library and some C++ models from [Quaternion](https://github.com/quotient-im/Quaternion/).

This program includes a copy of [hoedown](https://github.com/hoedown/hoedown/).

This program includes a copy of [WinToast](https://github.com/mohabouje/WinToast/) to display notifications.

## Donation

Donations are needed!

Bitcoin: `1AmNvttxJ6zne8f2GEH8zMAMQuT4cMdnDN`

## License

![GPLv3](https://www.gnu.org/graphics/gplv3-127x51.png)

This program is licensed under GNU General Public License, Version 3. 

